Reference record for OID 1.3.6.1.4.1.232.0.8013

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8013
Node name
cpqSs3SidePanelRemoved
Numeric OID
1.3.6.1.4.1.232.0.8013
URN notation
urn:oid:1.3.6.1.4.1.232.0.8013
ASN.1 notation

{1 3 6 1 4 1 232 0 8013}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3SidePanelRemoved(8013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3SidePanelRemoved(8013)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8013
  • /ISO/Identified-Organization/6/1/4/1/232/0/8013
  • /ISO/3/6/1/4/1/232/0/8013
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSs3SidePanelRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSs3SidePanelRemoved
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSs3SidePanelRemoved
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSs3SidePanelRemoved
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSs3SidePanelRemoved
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSs3SidePanelRemoved
  • Additional combinations skipped.

Descriptions

cpqSs3SidePanelRemoved — HPE networking MIB copies (LibreNMS/Observium Community)

Storage System side panel is removed. The side panel status has been set to removed. The storage system`s side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel.

cpqSs3SidePanelRemoved — Circitor, MIBdepot

Storage System side panel is removed. The side panel status has been set to removed. The storage system's side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel.

Source records

cpqSs3SidePanelRemoved

Status in source: unspecified.

Names: cpqSs3SidePanelRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3SidePanelRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxSidePanelStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System side panel is removed. The side panel status has been set to removed. The storage system`s side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel.\"",
    "::=",
    "8013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxSidePanelStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System side panel is removed. The side panel status has been set to removed. The storage system`s side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system`s side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed (8013)"
                  --#SUMMARY "Storage system side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
                  --#SIMPLE_SEVERITY MAJOR
                  --#HWSTATUS_CATEGORY STORAGE
                  --#ACTION "Replace the storage system side panel."
                  
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSs3SidePanelRemoved

Status in source: unspecified.

Names: cpqSs3SidePanelRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3SidePanelRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxSidePanelStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System side panel is removed. The side panel status has been set to removed. The storage system's side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel.\"",
    "::=",
    "8013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxSidePanelStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System side panel is removed. The side panel status has been set to removed. The storage system's side panel is not in a properly installed state. This situation may result in improper cooling of the drives in the storage system due to air flow changes caused by the missing side panel. User Action: Replace the storage system side panel."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system's side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed"
                  --#SUMMARY "Side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqstsys.mib.txt
    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:07.892342+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system's side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed (8013)"
                  --#SUMMARY "Side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system's side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed"
                  --#SUMMARY "Side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system's side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed"
                  --#SUMMARY "Side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3SidePanelRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxSidePanelStatus }
            DESCRIPTION
               "Storage System side panel is removed.
    
                The side panel status has been set to removed.  The storage
                system's side panel is not in a properly installed state. This
                situation may result in improper cooling of the drives in the
                storage system due to air flow changes caused by the missing
                side panel.
    
                User Action: Replace the storage system side panel."
    
                  --#TYPE "Storage System side panel is removed (8013)"
                  --#SUMMARY "Side panel is removed from unit."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 8013
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSs3SidePanelRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.161002 switchConfigFileTransferred00
1.3.6.1.4.1.232.0.161003 switchTFTPTransferSucceeded00
1.3.6.1.4.1.232.0.161004 switchTFTPTransferFailed00
1.3.6.1.4.1.232.0.161005 switchFileInvalid00
1.3.6.1.4.1.232.0.161006 switchFanFailed00
1.3.6.1.4.1.232.0.161007 switchFanOk00
1.3.6.1.4.1.232.0.161008 switchTempSensorDegraded00
1.3.6.1.4.1.232.0.161009 switchTempSensorFailed00
1.3.6.1.4.1.232.0.161010 switchTempSensorOk00
1.3.6.1.4.1.232.0.161011 switchPostSuccess00
1.3.6.1.4.1.232.0.161012 switchLoginFailure00
1.3.6.1.4.1.232.0.161013 switchLocationChange00
1.3.6.1.4.1.232.0.161014 switchCubeTypeChange00
1.3.6.1.4.1.232.0.161015 switchSNTPServiceUnavailable00
1.3.6.1.4.1.232.0.169001 cpqiScsiLinkUp00
1.3.6.1.4.1.232.0.169002 cpqiScsiLinkDown00
1.3.6.1.4.1.232.0.172001 cpqIoDrvWearoutTrap00
1.3.6.1.4.1.232.0.172002 cpqIoDrvNonWritableTrap00
1.3.6.1.4.1.232.0.172003 cpqIoDrvFlashbackTrap00
1.3.6.1.4.1.232.0.172004 cpqIoDrvTempHighTrap00
1.3.6.1.4.1.232.0.172005 cpqIoDrvTempOkTrap00
1.3.6.1.4.1.232.0.172006 cpqIoDrvErrorTrap00
1.3.6.1.4.1.232.0.172007 cpqIoDrvPowerlossProtectTrap00
1.3.6.1.4.1.232.0.179001 cpqOneViewCriticalAlert00
1.3.6.1.4.1.232.0.179002 cpqOneViewWarningAlert00
1.3.6.1.4.1.232.0.179003 cpqOneViewOkAlert00
1.3.6.1.4.1.232.0.179004 cpqOneViewUnknownAlert00
1.3.6.1.4.1.232.0.13600256 sCellEventTrap_1_000
1.3.6.1.4.1.232.0.13600257 sCellEventTrap_1_100
1.3.6.1.4.1.232.0.13600258 sCellEventTrap-01-0200
1.3.6.1.4.1.232.0.13600512 sCellEventTrap-02-0000
1.3.6.1.4.1.232.0.13600768 sCellEventTrap_3_0, sCellEventTrap-03-0000
1.3.6.1.4.1.232.0.13600769 sCellEventTrap_3_1, sCellEventTrap-03-0100
1.3.6.1.4.1.232.0.13600770 sCellEventTrap_3_2, sCellEventTrap-03-0200
1.3.6.1.4.1.232.0.13600771 sCellEventTrap_3_3, sCellEventTrap-03-0300
1.3.6.1.4.1.232.0.13600772 sCellEventTrap_3_4, sCellEventTrap-03-0400
1.3.6.1.4.1.232.0.13600773 sCellEventTrap_3_5, sCellEventTrap-03-0500
1.3.6.1.4.1.232.0.13600774 sCellEventTrap_3_6, sCellEventTrap-03-0600
1.3.6.1.4.1.232.0.13600775 sCellEventTrap_3_7, sCellEventTrap-03-0700
1.3.6.1.4.1.232.0.13600776 sCellEventTrap_3_8, sCellEventTrap-03-0800
1.3.6.1.4.1.232.0.13600777 sCellEventTrap-03-0900
1.3.6.1.4.1.232.0.13600778 sCellEventTrap-03-0a00
1.3.6.1.4.1.232.0.13600779 sCellEventTrap-03-0b00
1.3.6.1.4.1.232.0.13600780 sCellEventTrap-03-0c00
1.3.6.1.4.1.232.0.13600781 sCellEventTrap-03-0d00
1.3.6.1.4.1.232.0.13600782 sCellEventTrap-03-0e00
1.3.6.1.4.1.232.0.13600783 sCellEventTrap-03-0f00
1.3.6.1.4.1.232.0.13600784 sCellEventTrap-03-1000
1.3.6.1.4.1.232.0.13600785 sCellEventTrap-03-1100
1.3.6.1.4.1.232.0.13600786 sCellEventTrap-03-1200